ALTER TABLE users ADD COLUMN city VARCHAR(100) NOT NULL DEFAULT 'City';
ALTER TABLE users ADD COLUMN state VARCHAR(2);
ALTER TABLE users ADD COLUMN country VARCHAR(100);

ALTER TABLE bands ADD COLUMN city VARCHAR(100) NOT NULL DEFAULT 'City';
ALTER TABLE bands ADD COLUMN state VARCHAR(2);
ALTER TABLE bands ADD COLUMN country VARCHAR(100);